import * as React from 'react';
import { ReactComponent as Icon } from "./AddColumn.js";
import createIcon from "../create-icon";
var AddColumn = createIcon(Icon);
export default /*#__PURE__*/React.memo(AddColumn);

